@import url("lightbox.css");
/* ===== Primary Styles ========================================================
   Author: Paul Bennett
   paul [at] moveforward.co.nz
   ========================================================================== */
/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:hover {
  color: #06e;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
/* // LESSCSS utility classes */
/*
 * Te Waipounamu
 * Presentational styles
 * eg: font sizes, weights, margins, padding, borders, colours (fore and background)
 * paul@moveforward.co.nz
 *
*/
/* less css vars */
/* mixins */
.museo {
  font-family: 'museo', Georgia, serif;
}
.myriad_pro {
  font-family: 'myriad-pro', arial, sans-serif;
}
.myriad_pro_condensed {
  font-family: 'myriad-pro-condensed', arial, sans-serif;
}
.site_search_h4 {
  text-transform: uppercase;
  font-size: 10px;
  font-family: 'myriad-pro', arial, sans-serif;
  padding-left: 23px;
}
/* element style rules */
body {
  font-family: 'museo', Georgia, serif;
  background: #8a8b8d url(../img/background_gradient.jpg) top left repeat-x;
  color: #ffffff;
  font-weight: 100;
}
time,
#news_container,
#news_container + ul,
article p,
article li {
  font-family: 'myriad-pro', arial, sans-serif;
}
.news_snippet h5 {
  font-family: 'myriad-pro-condensed', arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
/* default text styles */
a:link,
a:visited,
a:hover,
a:active {
  color: #ffffff;
  text-decoration: none;
}
a:hover,
a.current {
  color: #c1c1c6;
}
#container {
  background-color: #2f3330;
  border: solid 1px #2f3330;
  border-width: 0px 1px 1px 1px ;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-top-left-radius: 0px;
  -moz-border-top-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  -moz-border-top-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-box-shadow: 0 0 9px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 9px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 9px 3px rgba(0, 0, 0, 0.5);
}
/*

header

*/
header {
  /* primary nav */
}
header time {
  color: #ffffff;
  border-right: solid 1px #c1c1c6;
  padding: 0 5px;
  font-size: 13px;
  position: relative;
  top: -5px;
  -khtml-opacity: 0.9;
  -moz-opacity: 0.9;
  -ms-filter: alpha(opacity={@opacity});
  filter: alpha(opacity=0.9);
  filter: progid:dximagetransform.microsoft.alpha(opacity=0.9);
  opacity: 0.9;
}
header time  + time {
  border: none;
}
header time,
header h1,
header h2 {
  font-weight: normal;
  text-transform: uppercase;
}
header nav li {
  display: inline;
  padding-right: 17px;
}
header nav li a {
  text-transform: uppercase;
  font-size: 14px;
}
#slideshow {
  border-bottom: solid 6px #b9002f;
}
#slideshow img {
  display: none;
}
#slideshow img:first-child {
  display: inline;
}
/* home - left nav */
#news_container {
  background-color: #919096;
  color: #ffffff;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding-bottom: 5px;
}
#news_container h4 {
  font-size: 25px;
  font-weight: 100;
}
#news_container .news_snippet {
  border-top: dotted 2px #5f6162;
}
#news_container .news_snippet.last {
  padding-bottom: 0;
}
#news_container .news_snippet h5 {
  margin: 5px 0 4px 0;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: bold;
}
#news_container .news_snippet p {
  font-size: 12px;
  margin: 0;
  font-weight: 100;
}
#news_container .news_snippet a {
  font-size: 10px;
  text-transform: uppercase;
  padding: 2px 0 2px 15px;
  background: #919096 url(../img/Icons/Home_news_bullet.gif) 0 0 no-repeat;
  position: relative;
  top: -3px;
}
/* aux nav below  left sidebar */
#news_container + ul,
ul#secondary + ul {
  list-style: none outside;
  margin-left: 0;
  padding-left: 11px;
}
#news_container + ul li a,
ul#secondary + ul li a {
  display: block;
  border-bottom: dotted 2px #969896;
  padding: 3px 0;
  font-size: 18px;
  color: #c1c1c6;
}
#news_container + ul li a.last,
ul#secondary + ul li a.last {
  border: none;
}
#news_container + ul li a:hover,
ul#secondary + ul li a:hover {
  color: #ffffff;
}
/* main content */
article {
  color: #ffffff;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  margin-bottom: 10px;
}
article p,
article li {
  font-weight: 100;
  line-height: 1.35em;
  font-size: 13px;
}
article p {
  margin-top: 0;
}
article a:link,
article a:visited,
article a:hover,
article a:active {
  text-decoration: underline;
  color: #00a4e7;
}
article a:hover {
  color: #c1c1c6;
  text-decoration: underline;
}
article h3 {
  font-size: 31px;
  line-height: 1.1em;
  margin-top: 13px;
  margin-left: 80px;
}
article h4 {
  margin-bottom: 10px;
  font-size: 20px;
}
article h5,
article h6 {
  margin-bottom: 5px;
}
article h5 {
  font-size: 18px;
  color: #d0d0d5;
}
article h6 {
  font-size: 16px;
}
/* right sidebar */
aside form {
  margin-top: 7px;
}
aside form div.middleColumn {
  margin-left: 22px;
}
aside form input[type="text"] {
  width: 137px;
  border: solid 1px white;
  height: 19px;
  font-size: 11px;
  position: relative;
  top: -7px;
  margin-left: 3px;
}
aside form input#SearchForm_SearchForm_action_results {
  background: none;
  border: none;
  text-indent: -9999px;
  width: 16px;
  height: 22px;
  background: transparent url(../img/Icons/HS_search_1.gif) top left no-repeat;
  position: relative;
  top: -29px;
}
aside form  + h4 {
  text-transform: uppercase;
  background-color: #b9002f;
  padding: 3px 0 3px 23px;
  border-bottom-left-radius: 18px;
  font-size: 17px;
  margin-bottom: 7px;
  position: relative;
  left: 1px;
  width: 166px;
}
ul#taonga_links,
ul#secondary {
  font-family: 'myriad-pro', arial, sans-serif;
  list-style: none outside;
  margin: 0 0 28px 0;
  padding: 0;
}
ul#taonga_links li,
ul#secondary li {
  font-weight: 400;
  font-size: 13px;
  background: transparent url(../img/Icons/HS_bullet_green.gif) 0 7px no-repeat;
  padding: 3px 12px 3px 25px;
  border-bottom: dotted 2px #5f6162;
  border-color: #c1c1c6;
}
ul#social {
  margin: 0;
  padding: 0;
}
ul#social li {
  list-style: none outside;
  margin: 0;
  padding: 0;
}
ul#social li a {
  display: block;
  float: left;
  margin-right: 9px;
}
ul#social li a:hover {
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  -ms-filter: alpha(opacity={@opacity});
  filter: alpha(opacity=0.9);
  filter: progid:dximagetransform.microsoft.alpha(opacity=0.9);
  opacity: 0.7;
}
ul#social  + p a {
  display: block;
  float: left;
  margin-right: 12px;
  margin-top: 12px;
}
#page_functions a:hover img {
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  -ms-filter: alpha(opacity={@opacity});
  filter: alpha(opacity=0.9);
  filter: progid:dximagetransform.microsoft.alpha(opacity=0.9);
  opacity: 0.7;
}
footer {
  background: #5d6161 url(../img/HS_cross.gif) 40px 5px no-repeat;
  font-size: 10px;
  font-family: 'myriad-pro', arial, sans-serif;
}
footer div  + div {
  text-align: right;
}
footer div p {
  color: #c1c1c6;
}
#news-archive #paging {
  border-bottom: solid 1px #5f6162;
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-family: 'myriad-pro', arial, sans-serif;
  text-align: right;
  font-size: 90%;
}
#news-archive #paging ul,
#news-archive #paging li {
  display: inline;
  padding-right: 5px;
}
#news-archive #paging ul span.current,
#news-archive #paging li span.current {
  font-size: 110%;
  color: #c1c1c6;
}
#news-archive #paging ul a,
#news-archive #paging li a {
  font-size: 110%;
  text-decoration: none;
}
#news-archive #paging ul a:hover,
#news-archive #paging li a:hover {
  text-decoration: underline;
}
/*
 * Te Waipounamu
 * Layout and structural styles
 * eg: positioning, floats, container margins and/or padding
 * paul@moveforward.co.nz
 *
 */
#container {
  margin: 0 auto 50px auto;
  width: 960px;
}
/* header */
header {
  background: #bfbfbf url(../img/Masthead/bg.gif) top left no-repeat;
  height: 150px;
  padding-top: 24px;
  padding-left: 36px;
  overflow: hidden;
  /* h1 {
   margin-top: 26px; 
  } */

}
header h1 {
  margin: 33px 0 0 4px;
  padding: 0;
}
header div {
  float: right;
  margin-right: 172px;
}
header nav {
  margin-top: 21px;
}
#imageFader {
  margin-bottom: 24px;
  position: relative;
  height: 382px;
  width: 960px;
}
#imageFader img {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
/* home - left nav */
aside {
  float: left;
  width: 215px;
  margin: 0 30px 20px 30px;
}
aside #news_container h4 {
  padding: 7px 10px 5px 10px;
}
aside .news_snippet {
  padding: 10px;
}
.promo_tiles {
  margin: 0 0 10px 0;
  padding: 0;
}
ul#social {
  margin-top: 5px;
}
/* central content */
article {
  float: left;
  width: 459px;
  margin-bottom: 20px;
}
article img.thumbnail {
  float: left;
  padding: 0 10px 10px 0;
}
article  + aside {
  float: right;
  margin-right: 0;
  width: 187px;
  margin-bottom: 20px;
}
/*  footer */
footer {
  clear: both;
  padding: 14px 20px 11px 30px;
  margin-bottom: 9px;
  width: 912px;
  position: relative;
  left: -1px;
}
footer div {
  float: left;
  width: 60%;
  padding-left: 56px;
}
footer div  + div {
  width: 32%;
  padding-left: 0;
}
footer div p {
  margin: 0;
}
/* interior pages */
body.interior header {
  margin-bottom: 30px;
}
body.interior aside {
  width: 195px;
  margin: 0 33px 20px 36px;
}
body.interior aside h4 {
  font-family: 'myriad-pro', arial, sans-serif;
  border-bottom: dotted 2px #5f6162;
  border-color: #c1c1c6;
  font-size: 20px;
  font-weight: 400;
  padding-bottom: 5px;
}
body.interior ul#secondary li {
  background-image: url(../img/Icons/HS_news_bullet.gif);
  border-color: #c1c1c6;
}
body.interior ul#secondary li#archive {
  background-image: url(../img/Icons/news_archive.gif);
  border: none;
}
body.interior ul#secondary  + ul {
  font-family: 'myriad-pro', arial, sans-serif;
  padding-left: 0;
  border-top: dotted 2px #c1c1c6;
  margin-top: 7px;
}
body.interior ul#secondary a.current {
  font-weight: bold;
}
body.interior article {
  overflow: hidden;
  /* gallery */

}
body.interior article #image_holder {
  width: 482px;
  height: 261px;
  overflow: hidden;
  background: transparent url(../img/ajax-loader.gif) center center no-repeat;
}
body.interior article h1,
body.interior article h2,
body.interior article h3,
body.interior article h4,
body.interior article h5,
body.interior article h6 {
  font-family: 'museo', Georgia, serif;
}
body.interior article h4,
body.interior article h5 {
  font-size: 18px;
  margin-bottom: 0;
}
body.interior article h4  + p,
body.interior article h5  + p {
  margin-top: 0;
}
body.interior article h5 {
  font-size: 14px;
  font-weight: bold;
}
body.interior article h5  + p {
  margin-top: 3px;
}
body.interior article caption {
  font-family: 'myriad-pro', arial, sans-serif;
}
body.interior article p#caption {
  font-weight: normal;
  font-size: 12px;
  margin-top: 10px;
}
body.interior article section {
  overflow: hidden;
  background: transparent url(../img/gallery_bg.gif) bottom left repeat-x;
  padding-bottom: 15px;
}
body.interior article section .jcarousel {
  position: relative;
  overflow: hidden;
  width: 450px;
  height: 54px;
}
body.interior article section .jcarousel ul {
  width: 20000px;
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 0;
}
body.interior article section .jcarousel li {
  float: left;
  margin: 0 11px 0 0;
  padding: 0;
  list-style: none outside;
}
body.interior article section .jcarousel li a.first img {
  padding-left: 0;
}
body.interior article section .jcarousel li a.last {
  margin-right: 23px;
}
body.interior article section h3 {
  font-family: 'myriad-pro', arial, sans-serif;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 10px;
}
body.interior article section .arrow {
  position: absolute;
  top: 100px;
}
body.interior article section #gallery_right,
body.interior article section #gallery_left {
  top: 0;
  left: 0;
  z-index: 100;
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  -ms-filter: alpha(opacity={@opacity});
  filter: alpha(opacity=0.9);
  filter: progid:dximagetransform.microsoft.alpha(opacity=0.9);
  opacity: 0.7;
}
body.interior article section a.right {
  margin-left: 420px;
}
body.interior article h3 {
  margin-left: 0;
}
body.interior article  + aside {
  width: 188px;
  margin: 0;
}
body.interior article  + aside h4 {
  border: none;
  text-transform: uppercase;
  font-size: 10px;
  font-family: 'myriad-pro', arial, sans-serif;
  padding-left: 23px;
}
body.interior article #page_functions {
  min-height: 40px;
}
body.interior article #page_functions a {
  display: block;
  width: 116px;
  float: left;
  text-decoration: none;
  font-family: 'myriad-pro', arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
}
body.interior article #page_functions a img {
  padding-right: 3px;
}
/* simplemodal */
#simplemodal-container a.modalCloseImg {
  background: url(../img/Buttons/x.png) no-repeat;
  width: 25px;
  height: 29px;
  display: inline;
  z-index: 3200;
  position: absolute;
  top: -10px;
  right: -10px;
  cursor: pointer;
}
#share_modal {
  width: 260px;
  height: 80px;
  background-color: #ffffff;
  border: solid 5px #c1c1c6;
  overflow: hidden;
  display: none;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 20px;
}
#share_modal a {
  color: #2f3330;
  font-family: 'myriad-pro', arial, sans-serif;
  display: block;
  font-size: 14px;
  margin-bottom: 15px;
}
#share_modal a:hover {
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  -ms-filter: alpha(opacity={@opacity});
  filter: alpha(opacity=0.9);
  filter: progid:dximagetransform.microsoft.alpha(opacity=0.9);
  opacity: 0.7;
}
/* =============================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  /* custom styles for te waipounamu */
  /* print styles */
  #slideshow,
  aside {
    display: none;
  }
  #container {
    border: none;
  }
}
